---
name: Amy Shiel
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/infrastructure/engineering-management/#manager-infrastructure-switchboard">Engineering
  Manager, Dedicated:Switchboard</a>
reports_to: amyphillips
picture: amyshiel.jpg
pronouns: she/her
pronunciation:
twitter:
linkedin:
gitlab: ashiel
division: Engineering
departments:
- Core Infrastructure
- Engineering Function
- Infrastructure Department
- Platform Subdepartment
- Dedicated Group
- Switchboard Team
specialty:
- 'Dedicated: Switchboard'
story: 'Amy is based in the Wexford countryside of South East Ireland. She comes from
  a career of back-end engineering and API development. She has been an Engineering
  Manager for the past couple of years and loves the challenge. In her spare time
  she enjoys being outdoors, hanging out with her dog and trying new things. '
job_title: Manager, Infrastructure
public: true

